### Method

# WebKit UserContentManager remove_filter

#### Declaration [src]

    void
    webkit_user_content_manager_remove_filter (
      WebKitUserContentManager* manager,
      WebKitUserContentFilter* filter
    )

#### Description [src]

Removes a filter from the given `WebKitUserContentManager`.

Since 2.24.

#### Parameters

`filter`

  Type: `WebKitUserContentFilter`

  A `WebKitUserContentFilter`.

  The data is owned by the caller of the method.